.hide { display: none !important; }
.items-loader > *, .items-loader-more { display: none; }


.page__lookbook .gc--product-class .link--product-category:hover {
    background: none;
}

.page__lookbook .gc--product-class .gc__content > h3 {
    font-size: 30px;
    padding-bottom: 30px;
}

.page__lookbook .gc--product-class .gc__content > h3 span {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 10px;
}

.page__lookbook .gc__interest .gc__content span {
    font-size: 1.3rem;
}

.gc__news.gc__news-empty {
    background-color: #3E719F;
}

.gc.gc__form--newsletter .error {
    color: red;
}

.gc.gc__form--newsletter .success {
    color: green;
}

.product__benefits li:empty { display: none; }


.featherlight-content {
    margin: 0 auto;
    max-height: 95%;
    padding: 0;
    border: 0;
}




.uppercase {
    text-transform: uppercase;
}

.contact-form {
    padding: 30px 0;
}

.contact-form label {
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: 300;
}

.contact-form textarea, .contact-form input {
    width: 100%;
    border: 1px solid #fff;
    background: #111;
    resize: none;
    padding: 5px 10px;
    outline: none;
}

.contact-form .required-info {
    font-weight: 700;
    text-transform: uppercase;
    font-size: .8rem;
    margin-top: -0.5rem;
    text-align: right;
}

.contact-form input[type=checkbox], .contact-form input[type=radio] {
    width: auto;
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin-left: 2px;

}
.contact-form input[type=checkbox] + label, .contact-form input[type=radio] + label {
    display: inline;
}

.contact-form input[type=checkbox] + label:before, .contact-form input[type=radio] + label:before {
    content: '';
    display: inline-block;
    vertical-align: -2px;
    width: 16px;
    height: 16px;
    border: 1px solid #fff;
    margin-right: 10px;
}

.contact-form input[type=checkbox]:checked + label:before, .contact-form input[type=radio]:checked + label:before {
    background: #fff;
    box-shadow: inset 0 0 0 4px #111;
}

.contact-form .required-info span {
    font-size: 1.2rem;
}

/*.contact-form .expert-message { position: relative; top: calc( (12px + (14 - 12) * ( (100vw - 320px) / ( 800 - 320) ) + 2px) * 3 + 2em ); }*/
/*}*/

.gc__content--middle {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


.display--table {
    display: table;
    border-collapse: collapse;
    margin: 0 0 -1px;
}
.display--row {
    display: table-row
}
.display--cell {
    display: table-cell;
    float: none;
}



.page__contact hr {
    width: 10%;
    margin: 2.6rem auto 2.4rem;
    background: #111;
    height: 1px;
    border: none;
    box-shadow: none;
}

.page__contact hr + .page__contact p {
    padding-top: 0;
}

.show-on-480 { display: none; }

@media (max-width: 480px) {
    .page__contact .display--table, .page__contact .display--row, .page__contact .display--cell {
        display: block;
        width: auto;
    }

    .page__contact .gc__content--middle {

        position: static;
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0);
        padding: 30px 0;
    }

    .contact-form .expert-message { position: static; }

    .show-on-480 { display: block !important; }
    .hide-on-480 { display: none !important; }
    .gc.full-on-480 { width: 100%; }
}

@media (min-width: 481px) {
    .show-on-481 { display: block !important; }
    .hide-on-481 { display: none !important; }
}

@media (max-width: 768px) {
    .show-on-768 { display: block !important; }
    .hide-on-768 { display: none !important; }
}

@media (min-width: 769px) {
    .show-on-769 { display: block !important; }
    .hide-on-769 { display: none !important; }
}

@media (max-width: 770px) {
    .show-on-770 { display: block !important; }
    .hide-on-770 { display: none !important; }
}

@media (min-width: 771px) {
    .show-on-771 { display: block !important; }
    .hide-on-771 { display: none !important; }
}


.page__promotions .gc--product-class a { text-decoration: none; }
.page__promotions .gc--product-class .gc__content { top: 0; bottom: 0; -webkit-transform: none; -ms-transform: none; transform: none; }
.page__promotions .gc--product-class .gc__content h3 { position: absolute; left: 1rem; right: 1rem; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); font: italic 900 calc( 32px + (56 - 42) * ( (100vw - 320px) / ( 800 - 320) ) )/0.9em "abril-display", "Lucida Bright", Georgia, serif; }
.page__promotions .gc--product-class .gc__content h3 span { word-spacing: normal; }
.page__promotions .gc--product-class .gc__content:before, .page__promotions .gc__content:after { content: ''; display: block; top: 0; right: 0; bottom: 0; left: 0; position: absolute; -webkit-transition: 0.25s all 0s; transition: 0.25s all 0s; }
.page__promotions .gc--product-class .gc__content:before { background-color: rgba(0, 0, 0, 0); }
.page__promotions .gc--product-class .gc__content:after { border-width: 0; border-style: solid; border-color: #fff; }
.page__promotions .gc--product-class .gc__content:hover:before, .page__promotions .gc--product-class .gc__content:active:before, .page__promotions .gc--product-class .gc__content:focus:before { background-color: rgba(0, 0, 0, 0.36); }
.page__promotions .gc--product-class .gc__content:hover:after, .page__promotions .gc--product-class .gc__content:active:after, .page__promotions .gc--product-class .gc__content:focus:after { border-width: 2px; top: .5rem; right: .5rem; bottom: .5rem; left: .5rem; }
.page__promotions .gc--product-class:hover .gc__cover-img { opacity: .36; -webkit-transform: translate(-50%, -50%) scale(1.1); -ms-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1); }
.shop-image { position: absolute; bottom: 1rem; left: 5rem; right: 5rem; text-align: center; }
.shop-image img { display: inline-block; background: #fff; padding: 0 30px; }
.page__promotion .shop-image { position: static; margin-top: 20px; }


.white-backdrop { position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-color: rgba(255, 255, 255, .8); }
.white-backdrop + .gc__content { color: #000; }
.expert-box { display: inline-block; font-size: 2vw; padding: 0 3rem; }
.expert-box:first-of-type { padding-left: 0; }
.expert-box:last-of-type { padding-right: 0; }
.expert-box img { display: block; margin: 2rem auto; max-height: 10vw; min-height: 100px; }

@media (max-width: 900px) {
    .expert-box { font-size: 16px; }
    .expert-box img { margin: 1rem auto; }
}
@media (max-width: 560px) {
    .expert-box { padding: 0 2rem; }
    .expert-box img { min-height: 75px; }
}


form label small {
    font-size: 0.6rem; line-height: 1px;
}

.page__product .gc__product-breadcrums h2, .page__product .gc__product-breadcrums h3, .page__product .gc__product-breadcrums h4 { letter-spacing: 0; }

.gc.gc__article-body figure img { width: 100%; }

.icon__file:after { content: '\f016'; }
.icon__download:after { content: '\f019'; }

.filebox {
    width: 24%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 10px;
}
.filebox img, .filebox > a > i {
    border: 1px solid #000;
}

.filebox > a > i {
    display: block;
    width: 100%;
    line-height: 6.85em;
}

.filebox span {
    word-wrap: break-word;
    display: block;
    padding-top: 3px;
}

.faq .btn {
    display: block;
    text-align: left;
    line-height: 1.4;
    margin-bottom: 10px;
    margin-top: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.faq h4.btn { display: block; width: 50%; }

.faq .answer {
    padding: 10px 0 20px;
}

.faq > div {
    margin-left: 40px;
}


.faq > div, .faq .answer {
    display: none;
}

.gr-faq > .gc {
    width: 100%;
    position: relative;
}
.gr-faq > .gc:before {
    content: '';
    position: absolute;
    left: 52%;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(/files/Dollarphotoclub_94411619.jpg) center;;
    background-size: cover;
    z-index: -1;
    opacity: 1;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.gr-faq.hidden-bg > .gc:before {
    opacity: 0;
}
